body {
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	/*background: url('/global_files/header/redesign_bg.png') white; */
	/*background: url('/global_files/header/redesign_bg_holiday.png') white; */
	/*background-image:url('/global_files/header/winter.gif');*/ 
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-right: 0px;
	#margin-left: 0px;
	#margin-right: 0px;
	margin: 0px;
	padding: 0px;
}

.ctglink {
	font-size:75%;
	margin-left: 0px;
	margin-right: 0px;
}

p {
	font-size : 10pt;
	margin-left: 15px;
}

ul {
	font-size : 10pt;
}

li {
	margin-left: 15px;
}

.headlink {
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: black;
	align: left;
}

.headlink a:hover {
	color: #FF3300;
}

.headsearch {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: black;
}

.classifier_breadcrumb {
	font-size: 10pt;
}

.classifier_remove_link {
	font-size:8pt;
}

.text {	
	font-family: 'Open Sans', sans-serif;
	font-size : 10pt;
}

.center {
	text-align: center;
}

.indent {
	font-family: 'Open Sans', sans-serif;
	font-size : 80%;
	margin-left: 20px;
}

.title {
	font-family: 'Open Sans', sans-serif; 
	color: red;
	font-size: 115%;
	text-decoration : none;
	font-weight : bold;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	font-size: 115%;
	text-decoration : none;
	font-weight : bold;
	margin-left: 15px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	color: #00378A;
	font-size: 95%;
	text-decoration : none;
	font-weight : bold;
	margin-left: 15px;

}

.header {
	width: 998px;
	/*margin-top: 20px;*/
	margin-top: 3px;
	#margin-top: 0px;
	#margin-left: 0px;
	#position:relative;
	z-index:999999;
	display: inline-block;
}

#tagline_img {
	margin-top: 10px;
	margin-bottom: 10px;
}

a.header_link { text-decoration: none !important; }
a.header_link:link, a.header_link:visited { color: #003399 !important; text-decoration: none !important; }
a.header_link:hover, a.header_link:active { color: #FF3300 !important; text-decoration: none !important; }

#sale-banner-sotm {
	background: url('/global_files/header/sale-banners/2012/sotm-background.jpg');
	background-repeat: repeat;
	padding: 8px;
	color: white;
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 3px;
	#margin-top: -3px;
}


#logosportswear_main_header_logo {
	float: left;
	margin: 2px 0px 0px 4px;
	#margin: 10px 0px 0px 8px !important;
}

#logo-header-slogan #logo-header-closed-message {
	background: #fff1ba;
	border: 1px solid #eed677;
	border-radius: 5px;
	font-size: 8pt;
	font-style: normal;
	font-weight: 600;
	padding: 5px;
	text-align: center;
}

#phonearea {
	color: #003399;
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
	width: 160px;
	margin-top: 0px;
}

#phonearea small a {
	font-size: 10pt;
	font-weight: normal;
	font-size: 9pt;
	color: #003399;
}

#header_phone {
	font-size: 14pt;
}

#headerlinks {
	font-size: 10pt;
	color: #003399;
	width: 100px !important;
}

#minicart {
	width: 275px !important;
}

#pseudosearch {
	border: 1px solid #b9b9b9;
	float: left;
	padding: 4px;
	*padding: 4px;
	*padding-bottom: 5px;
	margin-left: -1px;
	background: url('/global_files/header/search.png') #ffffff;
	background-position: left center;
	background-repeat: no-repeat;
	height: 21px;
	*height: 20px;
	*width: 350px;
}

#pseudodrop {
	background: url('/global_files/header/drop.png') #ffffff;
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 10pt;
	float: left;
	color: #4988c2;
	width: 124px;
	margin-left: 15px;
	*margin-left: 10px;
	text-align: left;
	z-index: 50000;
	position: relative;
	display: inline-block !important;
	cursor: pointer;
	user-select: none;
}

#pseudodrop > * {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#pseudodrop_selection {
	border: 1px solid #b9b9b9;
	height: 29px;
}

#dropoptions ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#dropoptions ul li {
	background: white;
	border-top: 1px solid #b9b9b9;
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#dropoptions ul li:hover {
	background: #EDF6FF;
	cursor: pointer;
}

#dropoptions {
	border-bottom: 1px solid #b9b9b9;
	border-left: 1px solid #b9b9b9;
	border-right: 1px solid #b9b9b9;
	display: none;
	margin-top: -1px;
	position: absolute;
	width: 122px;
	*width: 124px;
}

#dropselection {
	margin: 0px;
	padding: 6px;
	#padding-top: 7px;
}

#transparent_placeholder {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 49999;
}

.li {
	padding: 6px;
}

#gobutton {
	margin-left: 5px;
	margin-top: 1px;
}

.searchtime {
	margin-left: 5px;
	margin-top: 3px;
	margin-bottom: -9px;
	#margin-bottom: 0px;
}

.headercontent {
	padding: 0px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: -5px;
}

.header_blocks {
	display: inline-block;
	float: left;
	width: 150px;
	text-align: center;
}

.header_blocks_no_width {
	display: inline-block;
	float: left;
	text-align: center;
}

.headertabs {
	/**margin-top: -23px !important;*/
	height: 38px;
	#height: 35px;
}

#logosportswear_main_header_logo {
	z-index: 50;
	position: relative;
	*margin-top: -1px;
}

#main_site_bg_container > div {
	margin-top: 3px !important;
}

.subtitle {
	font-family: 'Open Sans', sans-serif;
	color: black;
	font-size: 95%;
	text-decoration : none;
	font-weight : bold;
}

#prReviewEngineDiv #prHeader #prReviewSummary .prSummaryHeader {
	padding: 0.5em 1.5em 0.6em .5em; font-size: 12px;
}

#prReviewSummary .prSummaryPrintableViewLink {
	display: none
}

/* menuitem used in each*.CTG file used for the menus */	

.category {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #003399;
	margin-left: 4px;
	margin-right: -4px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right: 1px solid #00378A;
	display: block;
	width: 148;
	text-align: left;
	text-indent: 0px;
}

.menuhead {
	font-family : arial, gill, helvetica, sans-serif;
	color: red;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	margin-left: 7px;
	margin-right: 0px;
}

.menubox {
	width: 160px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* only webkit-based browsers will read the following styles */
	#menubox { 
		width: 160px;
		margin-left:10px;
	}
}

.menuitem a {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: .75em;
	font-weight: normal;
	text-decoration: none;
	color: black;
	margin-left: 4px;
	margin-right: -4px;
	padding-top: 2px;
	padding-bottom: 2px;
/*	border-right: 1px solid #00378A; */
	display: block;
	width: 153;
	text-align: left;
	text-indent: 0px;
}

.menuitem_minus {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: .75em;
	font-weight: normal;
	text-decoration: none;
	color: black;
	margin-left: 4px;
	margin-right: -4px;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	width: 15;
	text-align: left;
	text-indent: 0px;
	display: inline;
}

.menuitem a:hover {
/*	background-color: #eff6ff;*/
	color: #FF3300; 
	text-decoration:none;
}

.menuitem_leftnavbar .left_navbar {
	border-left:1px solid #ccc;
	background-color: #FAFAFA;
}

.menuitem_leftnavbar a:hover {
/*	background-color: #eff6ff;*/
	color: #FF3300; 
	text-decoration:none;
}

.menuitem img {
	display: block;
}

.rightmenubox {
	width: 160px;
}

.rightmenuitem a {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: .75em;
	font-weight: normal;
	text-decoration: none;
	color: #003399;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 3px;
	padding-bottom: 2px;
	border-left: 1px solid #d1d0d0;
	display: block;
	width: 100%;
	text-align: left;
	text-indent: 5px;
}

.rightmenuitem a:hover {
/*	background-color: #eff6ff;*/
	text-decoration: none;
	color: #FF3300; 
	text-decoration:none;
}

.rightmenuitem img {
	display: block;
}

.righttshirt {
	font-weight: normal;
	color:#000000;
	text-decoration: none;
	font-size: 15px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	width: 100%;
}

.righttshirt a {
	font-weight: normal;
	color:#000000;
	text-decoration: none;
}

.righttshirt a:hover {
	border-color: #000000;
/*	background-color: #eff6ff;*/
	text-decoration: none;
	color: #FF3300; 
}

.righttshirt a:visited {
	font-weight: normal;
	color:#000000;
	text-decoration: none;
}

.footbox {
	width: 976px;
}

.footmid {
	border-left: 1px solid #00378A;
}

.footmid a {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	text-align : left;
	padding-left : 6px;
	line-height:140%;
}

.footmid a:hover {
	background-color: #eff6ff;
	text-decoration: none;
	color: #FF3300; 
	text-decoration:none;
}

.footalone a {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	text-align: right;
}

.footalone a:hover {
	background-color: #eff6ff;
	text-decoration: none;
	color: #FF3300; 
	text-decoration:none;
}

.footbot a {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

.footbot a:hover {
	background-color: #eff6ff;
	text-decoration: none;
	color: #FF3300; 
	text-decoration:none;
}

.footcopy {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #00378A;
	text-align: center;
}

.menuspace {
	font-size: 50%;
	margin-left: 10px;
	margin-right: 0px;
}

.mgap {
	line-height: 10px;
}

.small {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 70%;
}

.smallmenu {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 75%;
	color: black;
	margin-left: 8px;
	margin-right: 0px;
	font-weight : bold;
}

.foottext {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 75%;
}

.smallwhite {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 70%;
	color: white;
}

.searchtxt {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 12px;
	color: black;
	display: block;
	width: 159px;
	line-height: 70%;
}

.btab_top {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 11px;
	border-top: thin solid Black;
	border-left: thin solid Black;
	border-right: thin solid Black;
	background-color: #F5F5F5;
	text-align : center;
	padding-top : 2px;
	padding-bottom : 2px;
}

.btab_top a {
	font-weight : bold;
	text-decoration : none;
	color : #000000;
}

.btab {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top : 2px;
	padding-bottom : 2px;
	position : absolute;
	visibility : hidden;
	width : 340px;
	height : 190px;
	overflow : auto;
}

.tabbox {
	width : 352px;
	height : 200px;
	padding : 5px 5px 5px 5px;
	border-bottom: thin solid Black;
	border-left: thin solid Black;
	border-right: thin solid Black;
}

.navlink {
	font-size: 12px;
	font-family: Tahoma;
	color: black;
	text-decoration: none;
}

a.navlink:hover {
	color: #FF3300;
}

.xmasmenuhead {
	font-family : arial, gill, helvetica, sans-serif;
	color: black;
	font-size: 85%;
	font-weight: bold;
	text-decoration: underline;
	margin-left: 10px;
	margin-right: 0px;
}

.xmasmenuitem {
	font-family: arial, gill, helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	text-decoration: none;
	color: black;
	margin-left: 8px;
	margin-right: 0px;
}

.xmasmenuspace {
	font-size: 50%;
	margin-left: 10px;
	margin-right: 0px;
}

table.cart {
	width: 100%;
}

th.cart_quantity {
	background : #FFFFFF;
}

th.cart_name {
	background : #FFFFFF;
}

th.cart_sku {
	background : #FFFFFF;
}

th.cart_price {
	background : #FFFFFF;
}

th.cart_total {
	background : #FFFFFF;
}

.cart_quantity {
	background : #F5F5F5;
	width: 70px;
	text-align: center;
}

.cart_name {
	background : #F5F5F5;
}

.cart_sku {
	background : #F5F5F5;
}

.cart_price {
	background : #F5F5F5;
}

td.cart_op1, td.cart_op2 {
	background : #FFFFFF;
	width: 5px;
}

.cart_op {
	background: #FFFFFF;
}

.cart_total {
	background : #F5F5F5;
}

.cart_empty {
	background : #F5F5F5;
	text-align : center;
}

table.totals {
	background : #FFFFFF;
	width: 100%;
}

td.totals_txt, td.totals_saved_txt, td_totals_blank {
	text-align: right;
	padding-right: 15px;
}

td.totals_all_txt {
	font-weight: bold;
  	text-align: right;
	padding-right: 15px;
}

td.totals_all {
	font-weight: bold;
}

.surcharge {
	background : #FFFFFF;
}

.taxnship {
	background : #FFFFFF;
}

.totalshiptax {
	 width: 100%;
	 line-height: 150%;
}

.thumbnail {
	float: left;
	width: 135px;
	padding: 3px 3px 5px 3px;
	margin: 3px;
	text-align: center;
	text-decoration: none;
	border: 0;
}
	
table.chart {
	border-top: solid 1px black;
	border-left: solid 1px black;
}

table.chart td {
	border-right: solid 1px black;
	border-bottom: solid 1px black;
}

/* Newsletter */
#interests_container, #interests_container2 { 
	background: #FFFFFF;
	border: 1px solid #808080;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom: 0px;
	display: none;
	font-family: verdana;
	font-size: 8pt;
	padding: 5px;
	position: absolute;
	width: 200px;
	#width: 210px;
	
	-moz-border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
}

#email_container, #email_container2 {
	background: transparent;
	border: 1px solid transparent;
	padding: 5px;
	width: 200px;
	#width: 210px;
}

#newsletter_container, #newsletter_container2 {
	display: inline-block;
}

#heading_int, #heading_int2, .heading_int {
	background: #f6f6f6;
	border-bottom: 1px solid #808080;
	border-top: 1px solid #808080;
	font-size: 8pt;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 6px;
	padding: 5px;
	text-align: center;
}

.email_box {
	color: #808080;
}

/* Newsletter Module */
#step1 {
	display: inline-block;
	width: 163px;
}

#int-container > * {
	z-index: 200;
}

#step2 {
	display: none;
	position: absolute;
	margin-left: -30px;
	margin-top: -180px;
	width: 235px;
}

#step2_text {
	display: inline-block;
	position: absolute;
	margin-left: -235px;
	text-align: center;
	width: 235px;
	z-index: 2;
}

#input_field {
	display: inline-block;
	padding: 5px;
	width: 200px;
}

#interests_container_prim {
	background: #edf3fa;
	border: 1px solid #597bbd;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom: 0px;
	display: none;
	font-family: verdana;
	font-size: 8pt;
	height: 250px;
	margin-left: 11px;
	#margin-left: -100px;
	margin-top: -250px;
	padding: 5px;
	padding-bottom: 12px;
	position: absolute;
	text-align: left;
	width: 200px;
	#width: 200px;
	
	-moz-border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
}

#interests_div {
	margin-top: 198px;
}

.bottom_piece {
	background: #edf3fa;
	border: 1px solid #597bbd;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top: 0px;
	
	-moz-border-bottom-left-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}

#email_addr {
	color: #808080;
}

#error_interests {
	color: red;
	font-family: verdana;
	font-size: 8pt;
}

#int-container {
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
	display: inline-block;
	z-index: 50;
}

#footcopyright {
	font-size: 10pt;
	padding: 20px 0 10px 0;
	text-align: center;
}

/* CafePress Brands Ribbon */
.cp_ribbon_brand { float: left; padding-right: 35px; }
.cp_brand_node { display: none; }

#cp_inc_brands_container a {
	color: #00378A;
	text-decoration: none;
}

#cp_inc_brands_container a:hover {
	color: #ff3300;
}

#cp_inc_brands_container {
	padding: 12px 0 0px 0;
}

#cp_inc_brands {
	color: #00378A;
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
	padding-bottom: 5px;
}

#cp_inc_ribbon {
	font-family: arial;
	font-size: 9pt;
}

#cp_inc_ribbon_items {
	font-family: arial;
	font-size: 8.5pt;
	height: 18px;
	padding-top: 3px;
}

/*****************************************************
 * generic styling for ALS elements: outer container
 ******************************************************/

.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}

/****************************************
 * viewport styling
 ***************************************/

.als-viewport-wrapper {
	float:left;
	width:730px;
	#width: 700px;
	text-align:left;
	
	/* dan */
	background: white;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .15);
	z-index: 300;
} 

.als-styling-wrapper {
	margin: 10px auto;
    border-radius: 10px;
/*    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);*/
    padding: 10px 5px 10px 5px;
	width:1000px;
	position:relative;
	top:0px;
	left:0px;	
}
 
.als-viewport {
	position: relative;
	overflow: hidden;
}

.als-menu-item {
	font-size:11pt;
	padding-left:15px;
	background-color:#ffffff;
	border-left:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	cursor:pointer;
	color:#6e6e6e;
	text-decoration:none;
	font-weight:bold;
	padding-bottom: 12px;
	padding-top: 12px;
	text-shadow: 0px 1px 1px #ffffff;
}

.als-menu-item-first {
	border:1px solid #eaeaea;
}

.als-menu-item-current {
	background-color:#9dd0ff;
	color:#061e38;
	text-decoration:none;
	font-weight:bold;
}

.als-menu-item-current a:link, .als-menu-item-current a:visited {
	color:#061e38;
	text-decoration:none;	
}


/*******************
 * curl effect
 *******************/
 
.als-menu-item-current {
	margin-left: -15px;
	#border-left: 15px solid #9dd0ff;
}
 
.als-menu-item-current div:before {
	content:" ";
	border-top: 15px solid #4e7aab;
	position: absolute;
	margin-top: 29px;
	margin-left: -14px;
} 
.als-menu-item-current div:before {
	border-left: 15px solid transparent;
	left: 0;
}


/***************************************************
 * wrapper styling
 **************************************************/

.als-wrapper {
	position: relative;
	/* if you are using a list with <ul> <li> */
	list-style: none;
	width:800px;
}

/*************************************
 * item: single list element
 ************************************/

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
	width:140px;
	/*dan*/
	height:184px;
	border-right: 1px solid #eaeaea;
	padding-left: 2px;
	padding-right: 3px;
}

.als-item a {
	font-size:8pt;
	text-decoration:none;
	color:#000000;
	cursor: pointer;
}

.als-name {
	height: 30px;
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
}

.als-thumb-image {
	width:125px;
	border:0px solid black;	
}

/***********************************************
 * prev, next: buttons styling
 **********************************************/
 
 .als-prev-next-container {
	float: left;
	position:relative;
	/*width: 25px;*/
 }
 
.als-prev, .als-next {
	margin-top:170px;
	position: relative;
	cursor: pointer;
	z-index:1000;	
}

.als-prev {
	/*margin-left: -20px;*/
	margin-left: -40px;
	margin-top: 150px;
	position:absolute;
}

.als-next {
	margin-left: 10px;
	margin-top: 150px;
	position: relative;
}

.als-footer-carousel {
	display:inline-block !important;
	width:1000px; 
	min-width:1000px !important;
	overflow:none !important;
	text-align:center;
}

.als-menu-container {
	position:absolute;
	top:0px;
	left:0px;
/*	float:left;*/
	width:180px;
	text-align:left;
	margin:15px 0px 10px 30px;
}

.als-thumb-image-container {
	margin-bottom:10px;
	/*border:2px solid #eaeaea;*//*dr*/
	background-color:#ffffff;
}

.als-pagination {
	position:absolute;
	top:160px;
	left:30px;
	font-size:9pt;
	padding-left:15px;
	border-left:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	color:#6e6e6e;
	text-decoration:none;
	font-weight:normal;
	padding-bottom: 12px;
	padding-top: 12px;
	margin-top:0px;
	margin-left:0px;
}